HORIZON-EDA(1)

NAME
horizon-eda - EDA layout and schematic application

SYNOPSIS
horizon-eda -h, --help | --help-all | --help-gapplication | --help-gtk | --diplay=<DISPLAY>

DESCRIPTION
This manual page documents the horizon-eda command.

horizon-eda is an Electronic Design Automation (EDA) tool for circuit board design. It manages the full design flow from schematic entry to gerber export. The main differentiator from KiCAD is a different (more sane) part library design. It is quite new software in 2018 so may have rough edges but is already very capable.
Notable features:

•   Sane library management

•   Unified editor for everything from symbol to board

•   Netlist-aware schematic editor

•   KiCad's awesome interactive router

•   Lag- and glitch-free rendering

•   Rule-based DRC

•   Undo/redo

•   Copy/paste for some objects

•   Builds and runs on Linux and Windows

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show help options.

--help-all
    Show all help options.

--help-gapplication
    Show GApplication options.

--help-gtk
    Show GTK+ options.

--display=<DISPLAY>
    X display to use.

SEE ALSO
horizon-imp(1), horizon-prj(1).